prototype InitializeCustomInfo();
prototype InitializeCustomTarget();
prototype UninstallDriver();
prototype UninstallDriverFiles();
prototype NUMBER SetDriverSigningStatus(NUMBER);
prototype PostInstallation();